@CHARSET "UTF-8";
/* CSS Document */
.content{ width:995px;}
.mall_nav{ background:url(../images/shop/nav_banner.jpg);}
.navbar{ background:#1F850A; height:39px; width:995px; }

.navbar_cen{  background: none repeat scroll 0 0 #197907;
    color: #ffffff;
    font-size: 15px;
    height: 38px;
    line-height: 38px;
    width: 180px;}
.navbar_right{ width:780px; font-size:14px;}
.navbar_right li{ float:left;  width:110px; height:38px; line-height:38px; background:url(../images/shop/nav_line.jpg) no-repeat right;}
.navbar_right li a:link{ color:#FFFFFF;}
.navbar_right li a:visited{ color:#FFFFFF;}
.navbar_right li a:hover{ color:#FFFF00;}
.hover_bg{background:url(../images/shop/nav_bg.jpg); float:none;}

.mc{ width:995px; position:relative;}

.big_classr h1{ margin-top:17px;}

.huandeng{  width:560px; height:212px;}
.mc_r_tit{ background:#F7F7F7; width:213px; border:1px solid #E1E3DF; font-size:14px; text-align:left; color:#23491B; height:35px; line-height:35px; padding-left:15px;}
.aff_list {   
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #e1e3df;
    border-top:none;
    line-height: 26px;
    margin-bottom: 6px;
    padding: 7px;
    text-align: left;
}
.aff_list li{ border-bottom:1px solid #F7F7F7; height: 25px;}
.hd_left{width:560px; margin-top:5px;}
.hd_float{ float:left; width:20px; height:138px;}
.hd_flrig{ float:right; width:20px; height:138px;}
.hd_flcen{ float:left; width:490px; border-bottom:1px solid #E8E8E8; border-top:1px solid #E8E8E8; height:136px;}
.hd_flcen a{ width:160px; float:left; margin-left:2px; margin-top:14px;}
.mc_r{ width:230px; margin-top:10px;}
.big_classr h1{ margin-top:17px;}


.tuijian{background:#197907; height:49px; width:995px; margin-top:15px; clear:both;}
.tui_title{ float:left; color:#FDFF3C; line-height:49px; font-size:18px; width:150px; text-align:center;}
.tui_li{ float:right; width:825px; background:url(../images/shop/lie_nav.png); height:44px; margin-top:4px; border-right:#DEDEDE solid 1px; border-bottom:#DEDEDE solid 1px;}
.tui_li li{ width:135px; float:left; text-align:center; font-size:15px; line-height:44px; border-right:#DEDEDE solid 1px;}
.tui_li .float_on { background-color:#F8FCEF;} /*border-bottom:5px solid #E4393C;background: url(../images/topg_1_h.jpg)*/
.tuijian_main{ width:993px; border:1px solid #DEDEDE; border-top:none;  padding-top:23px; padding-bottom:20px; overflow:auto;}
.tui_pro{ width:155px; float:left; margin-left:37px; display:inline;}
.tui_pro p{ line-height:20px; text-align:left; margin-bottom:5px;}
.tui_pro p a:link{ color:#333333;}
.tui_pro p a:visited{ color:#333333;}
.tui_pro p a:hover{ color:#006600;}
.jiage{ color:#E4393C; font-size:14px; font-family:verdana; font-weight:bold; margin-top:3px;}
.xann{ border:1px solid #E7E6E6; width:57px; height:15px; padding-top:5px; background:#FFFFFF; font-family:"宋体"; margin-left:70px;}



.big_class{ width:995px;  clear:both; margin-top:15px; }
.big_classl{ background:url(../images/shop/big_class.jpg) repeat-x; width:195px; padding-top:5px;}
.cate_head_desc{background:url(../images/shop/big_class_1.jpg); width:190px; height:93px;position:relative;}
.cate_head_desc h3{color:#FDFF3C; font-size:18px; font-weight:normal; position: absolute;top: 13px; left: 22px;}
.cate_head_desc span{ font-size:14px; font-weight:normal; position: absolute; top: 55px; left: 15px;}
.cate_head_desc a{color:#125f02;}

.cate_brand_recom_head {
	background-image:none;
	background:#F49B00;
	color:#FFFFFF;
	font-size:17px;
	text-align:center;
	line-height:41px;
    height: 41px;
    margin:0;
    width: 176px;
}

.big_class_f{  padding-left:25px; padding-right:10px; line-height:26px;}
.big_class_f h1{ font-weight:bold; font-size:12px; color:#FFFFFF; text-align:left;   clear:both; padding-top:15px;}
.big_class_f li{ float:left; width:80px; text-align:left;}
.big_class_f li a:link{ color:#FFFFFF;}
.big_class_f li a:visited{ color:#FFFFFF;}
.big_class_f li a:hover{ color:#FFFF00;}
.big_classr{  width: 176px; background: #eee;}
.big_classr .tui_pro_{margin:20px 7px 0px 7px;}
.mar_lref{ margin-left:8px;}


.tui_pro_ {
    display: inline;
    float: left;
    margin-left: 0px;
    margin-top: 20px;
	text-align:center;
    width: 162px;
}
.bgtith{ background:url(../images/topxiugai_s1.jpg) no-repeat; padding-right:15px; width:775px; height:41px; line-height:41px; overflow:hidden; padding-left:29px;}
.white_{ color:#FFFFFF; font-family:Arial; font-size:20px;}
.mall_subcate_all{float:right; background:url(../images/xiaimgs_s1.png) no-repeat right;}

.bgtith ul{width:680px; height:41px; float:left; overflow:hidden;}
.bgtith li{ float:left;}
.bgtith li a, a.w_m_nav_title { font-size:14px; padding-left:10px; padding-right:10px; }
.bgtith li a:link, a.w_m_nav_title:link { color:#FFFFFF;}
.bgtith li a:visited, a.w_m_nav_title:visited{ color:#FFFFFF;}
.bgtith li a:hover, a.w_m_nav_title:hover{ color:#FFFF00; text-decoration:none;}
/*.tui_pro_ img{ padding-bottom:10px;}*/
.tui_pro_ p {
   width:147px;
   padding-left:15px;
   padding-top:5px;
   text-align:left;
}
.tui_pro_ p a:link{ color:#333333;}
.tui_pro_ p a:visited{ color:#333333;}
.tui_pro_ p a:hover{ color:#006600;}

.cobusiness{font-size:24px; width: 100%; text-align: center; line-height: 97px;}

.tui_pro_r{ width:155px; float:left; margin-left:23px; display:inline; margin-top:22px;}


.tui_pro_r p{ line-height:20px; text-align:left; margin-top:7px; margin-bottom:2px;}
.tui_pro_r p a:link{ color:#333333;}
.tui_pro_r p a:visited{ color:#333333;}
.tui_pro_r p a:hover{ color:#006600;}
.tui_pro_r ul{ background:url(../images/shop/tuip_bgg.jpg) no-repeat; width:161px; height:111px; padding-top:7px; padding-left:4px;}

.ad_bg{ clear:both; width:995px; }

li.c_0{background-position:10px 15px}
li.c_1{background-position:10px -35px}
li.c_2{background-position:10px -85px}
li.c_3{background-position:10px -135px}
li.c_4{background-position:10px -185px}
li.c_5{background-position:10px -235px}

/* 左侧分类导航 V1 */
.pros{ position:relative; text-align:left;top:-1px;left:0;z-index:60;width:212px;background-color:#29834C}
.pros h2{width:194px;height:38px;line-height:38px;color:#fff;padding-left:16px;font-size:16px;font-family:"\5FAE\8F6F\96C5\9ED1"}
.pros h2 a{color:#fff}
.prosul{padding-left:3px; margin-top:2px; _overflow:hidden; height:402px}
.prosul li,.prosul i{background-image:url("../images/shop/iconcatg_4b7ba7ab.png");_background-image:url("images/shop/iconcatg-8p_e060dd15.png");background-repeat:no-repeat}
.prosul li{line-height:50px; height:50px; overflow:hidden; padding-left:40px}
.prosul li.prosahover{border-bottom:1px #fff solid;background-color:#fff;margin-right:0;padding-right:3px;_background-image:url("../images/shop/iconcatg-8a_ffa36e7f.png")}
.prosul a{color:#ffffff; padding-right:5px; white-space:nowrap; display:inline-block; height:50px}
/*.prosul a.hot{background:url(../images/shop/icon-hot_6f619591.png) right 8px no-repeat}*/
.prosul li.prosahover a.hot{background-image:url(../images/shop/icon-hot-hover_87ac2cb4.png)}
.prosul li.prosahover a{color:#636363}
.prosul li a.ti{font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1";color:#fff}
.prosul li.prosahover a.ti{color:#FFFF00}
.prosul li a:hover{color:#FFFF00}
.prosul li.nochild a:hover{color:#fff}
.prosul li i{float:right;display:block;width:3px;height:50px;text-indent:-999em;background-position:0 -276px;padding-right:12px}
.prosul li.prosahover i{background-position:0 -326px}
.prosul li.last{border-bottom:0 none}
.prosul li.bd-solid{border-bottom:none}
.prosul li.hotareas{background-image:none;padding-left:12px;line-height:26px;height:106px;*overflow:hidden}
.prosul li.hotareas i{line-height:30px;margin-top:-2px;height:40px;background-position:0 -279px}
.prosul li.prosahover i.i-area{background-position:0 -329px}
.prosul li.hotareas a{line-height:30px;height:30px}
.prosul li.hotareas a.hot{background-position:right 0}
.prosul li h2{padding-left:0;line-height:40px;display:inline}
.prosul li.prosahover h2{color:#FFFF00}
.prosmore {padding:10px 10px 10px 15px; position:absolute; z-index:999; left:212px; top:0px; background-color:#fff;border-left:0 none; width:420px; height:398px; overflow:hidden;}
.prosul .prosmore{text-align:left}
.prosul .prosmore span{float:left;height:36px; width:auto; line-height:22px}
.prosul li .prosmore a{height:18px;line-height:18px;padding:0 4px; color:#333;}
.prosul li .prosmore a:hover{background-color:#29834C;color:#ffff00}
.prosmore em{font-weight:normal;padding-top:9px;display:inline-block;font-style:normal;}
.prosul .border_bottom{border-bottom: 1px #1A763E dashed;}
.prosul_curr{background-color:#fff;color:#333;}


/* 左侧分类导航 V2 */
.catalog_g{ background:#fff;   width:178px;}
.item {
	background:#f9fef8; /*#f3fdf1;*/
    height: 29px;
	line-height:29px;
	padding:0;
	border-bottom:1px solid #b6e1af;
	font-family:"Microsoft YaHei";
	font-weight:400;
	color:#2e3b2e;
  
}
.item a:link{
    color:#444;   
    text-align: left;	
	font-family:"Microsoft YaHei";
	font-weight:400;
	font-size:13px;
}
.item a:visited{
    color:#444;   
    text-align: left;
	font-family:"Microsoft YaHei";
	font-weight:400;
	font-size:13px;
}
.item a:hover{
    color:#444;   
    text-align: left;
	font-family:"Microsoft YaHei";
	font-weight:400;
	font-size:13px;
}
.item p{ text-align:left; padding:3px 0 1px 10px; line-height:21px;}
/*.item_hd {font-size: 12px; font-family: 'Lucida Grande','Microsoft YaHei'; color: #164F0B; height: 24px; line-height: 24px; padding: 0 10px 0 37px; position: relative; white-space: nowrap; text-overflow: ellipsis; cursor: default;}
 .item_hd s {background: url("../images/shop/iconcatg_4b7ba7ab.png"); display: block; width: 24px; height: 24px; left: 5px; position: absolute; top: -2px;}*/
.item_hd { 
	height:29px;   
    color: #164f0b;
    font-size: 14px;
	overflow:hidden;
	margin:0;
	padding-right:10px;
    padding-left: 15px;
    text-align: left;
    width: 153px;}
/*.item1, .item3, .item5, .item7 { background-color:#F6FAF5;}  
.item0 .item_hd {
    background-position:0 0;
}
.item1 .item_hd{background-position:10px -50px}
.item2 .item_hd{background-position:10px -100px;}
.item3 .item_hd{background-position:10px -145px}
.item4 .item_hd{background-position:10px -195px}
.item5 .item_hd{background-position:10px -235px}*/
.catalogmore {padding:10px 10px 10px 15px; position:absolute; z-index:999; left:180px; top:0px; background-color:#fff; border: 1px solid #DDD; border-left:0 none; width:574px; height:307px; overflow:hidden;box-shadow: 0 0 10px #DDD;}
.catalogmore {text-align:left}
.catalogmore em{font-weight:normal;padding-top:9px;display:inline-block;font-style:normal;}
.catalogli_curr{background-color:#fff !important;}

/* 中间幻灯片 */
.mall_i_c{    margin-left: 10px;
    margin-top: 10px;
    width: 570px;}
#mall_index_m .ad_cycle {   height: 210px;
    padding: 1px;
    position: relative;
    width: 556px;}
#mall_index_m .ad_cycle .number {position: absolute;bottom: 8px;right: 0;z-index: 10;}
#mall_index_m .ad_cycle ul {float: right; padding-right: 15px;}
#mall_index_m .ad_cycle .initial {background: url(../images/initial.gif);}
#mall_index_m .ad_cycle .nonce {background: url(../images/nonce.gif);}
#mall_index_m .ad_cycle li { float: left; width: 16px; height: 16px; text-align: center; line-height: 16px; font-family:Arial; color: #fff; margin-left: 4px; cursor: pointer; }
#mall_index_m .ad_cycle a {display: block; width: 556px; height: 210px; overflow: hidden;}
#mall_index_m .ad_cycle .line {color: #fff; padding-left: 10px; width: 527px; height: 27px;padding-top: 7px;position: absolute;bottom: 1px;left: 1px;z-index: 2;border-top: 1px solid #fff;}

/* 中间左右箭头滑动 */
#product { float:left; width:100%; padding:0px 0px 0px 0px;} /*width: 560px; border:1px solid #e1e5dd;*/
#product div#content { position:relative; width:490px;	height:136px; display:inline-block;	overflow:hidden; float:left;border-bottom: 1px solid #E8E8E8; border-top: 1px solid #E8E8E8; }
#product div#content_list {	position:absolute;	width:4000px; padding-top:15px;}
#product dl { width:163.5px; height:122px; float:left;}
#product dl dt {}
#product dl dt img { width:150px; height:105px; border:none;}
#product dl dd { text-align:center;}
#product span.prev{	cursor:pointer;	display:inline-block; width:20px; height:138px;	background:url(../images/shop/sc_left.jpg) no-repeat left center; float:left;}
#product span.next{	cursor:pointer; display:inline-block; width:20px; height:138px;	background:url(../images/shop/sc_right.jpg) no-repeat left center; float:right;}
.h_mc_left{height: 427px;}
.h_mc_center{height: 438px;}
.h_mc_head{height: 97px;}
#mall_notice {
    height: 160px;
}


.ling_c {  
    width: 819px;
	background:none;
}


.rcever{ float:right; color:#a9b5a6; font-family:'宋体'; font-size:9px;}
.more_items_left{background:url(../images/shop/big_class.jpg) repeat-x; width:195px; height:93px; padding-top:4px;}
.more_items_left .head{
	background: url(../images/shop/big_class_1.jpg) repeat-x 0 -5px;
	height: 35px;
	margin-top: 10px;
}
.more_items_bottom{background:#1F8f0A; width: 100%; height:4px;}
.nicaiyx{ width:178px;border: 1px solid #e1e5dd; border-bottom:none;}
.mall_loginre {
    border: 0 none;
    margin-top: 9px;
    width: 230px;
}

.g_list_title{width:145px;height:17px;overflow:hidden;}